.title {
    display: grid;
    grid-template-columns: 1fr auto;
}

.grid {
    display: grid;
    grid-template-areas: "title title "
                         "description description"
                         "address date"
                         "address photo";
    /* grid-gap: 40px; */
    column-gap: 50px;
    width: 100%;
    padding: 20px 30px 0 30px;
}

mat-form-field {
    width: 100%;
}

.saveContainer {
    width: 100%;
    display: flex;
    justify-content: center;
}

.save {
    /* margin-left: auto; */
    transform: scale(1.3);
}